package digital.laboratory.platform.reagent.vo;

import digital.laboratory.platform.reagent.dto.StandardMaterialApplicationDTO;
import digital.laboratory.platform.reagent.entity.StandardMaterialApplication;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

@Data
@ApiModel(value = "(标准物质领用归还登记表)")
@EqualsAndHashCode(callSuper = true)
public class StandardMaterialApplicationVO extends StandardMaterialApplication {

    @ApiModelProperty(value = "(标准物质名称)")
    private String referenceSubstanceName;

    private String recipientName;
}
